<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>de Havilland Canada Dash 7</title>
  <line>______________________________________________</line>
  <key>
    <name>}</name>
    <desc>AutoStart/AutoStop               }</desc>
  </key>
  <key>
    <name>shift+d (D)</name>
    <desc>Open/Close backdoor    shift+d (D)</desc>
  </key>
  <key>
    <name>d</name>
    <desc>Open/Close crew door             d</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view             shift+q (Q)</desc>
  </key>

</PropertyList>
